﻿html { height: 100%; margin-bottom: 1px; font-size: 100%;  }
body { min-width: 950px; margin: 0; padding: 0 0 3em; /* background-image:url("../../images/bg_site.jpg"); background-repeat:repeat-x; */color: #555; font: .75em/1.3 "Arial", "Helvetica", sans-serif; }
* { margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0; }
a:link { color: #f40; text-decoration: underline; }

a { background: transparent url("../../images/border_00.png") no-repeat -512px 100%; color: #F47F20; text-decoration: none; outline: none; cursor: pointer; }
#wrapper	{ background: #eef0e0 url('bg_container.jpg') no-repeat center top; 
overflow: hidden; }


div { margin:0; padding:0; }
#wrapper-inner	{ background: url('bg_header.jpg') no-repeat center top;
}
.container		{ margin: 0 auto; width: 962px; }
#header			{ float: left; margin-bottom: 21px; width: 962px; z-index: 99; }
.logo {
	display: inline;
	float: left;
	width: 90px;
	margin: -1px 0 1px 65px;
	vertical-align: middle;
}

.logo img { display: block; margin: 0; }

img { border: none; vertical-align: bottom; }
img { margin-bottom: 21px; }

img	{ border:0; }

#nav-main		{ background: #000 url('bg_nav_bottom.png') no-repeat left bottom; 
clear: both; float: left; width: 962px; }
#nav-main ul	{ background: url('bg_nav_top.png') no-repeat left top; 
float: left; line-height: 3em; padding-left: 60px; width: 902px; }
#nav-main ul	{ list-style: none; margin: 0; padding: 0; z-index: 99; }

ul { list-style-type: disc; }
ul { margin-left: 1.5em; padding-left: 0; }
ul { padding-bottom: 1em; }

ul { margin-left: 20px; }

ul { margin-bottom: 21px; }

ul			{ list-style:none; }
ul { margin:0; padding:0; }

#nav-main li			{ display: inline; float: left; position: relative; }
#nav-main li	{ list-style: none; margin: 0; padding: 0; z-index: 99; }

ul li { list-style: square; }
li			{ list-style:none; }
li { margin:0; padding:0; }

#nav-main a {
	/* background: #000; */
	color: #fff;
	display: block;
	font-weight: bold;
	line-height: 3em; /* 42px */
	padding: 0 17px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

.releife {
	background-color: #000000;
	font-size: medium;
}
#nav-main ul ul { background: url('bg_dropdown.png') no-repeat left bottom; 
position: absolute; top: -999em; padding: 0 0 10px; width: 151px; }

ul ul { margin-bottom: 0; }
#nav-main li li			{ background: #000; display: block; float: none; height: 1%; }

#nav-main ul ul a { padding: 0; height: 1%; }

.style2 {
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
}
.style1 {
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: -512px 100%;
}
#header-sub { zoom: 1; }

#header-sub {
	clear: both;
	padding-top: 10px;
	width: 962px;
}

#header-sub .hgroup { display: inline; float: left; margin-left: 20px; }

h1 { font-size: 1em; }

h1			{ color: #232323; font-size: 46px; line-height: 63px; text-transform: uppercase; }

h1 { font-family: "Helvetica Neue", Arial, "Liberation Sans", FreeSans, sans-serif; }

h1	{ font-size:100%; }
h1 { margin:0; padding:0; }

#header-sub h2 { color: #8B974E; }

.hgroup h2 { margin-top: -11px; }
h2 { font-size: 1em; }
h2 { margin-bottom: 21px; }

h2		{ font-size: 32px; font-style: italic; line-height: 52px; overflow: hidden; }
h2 { color: #1a1a1a; font-family: Georgia, Times, "Times New Roman", serif; font-weight: bold; }

h2	{ font-size:100%; }
h2 { margin:0; padding:0; }
p { padding-bottom: 1em; }
p { margin-bottom: 21px; }

p { margin:0; padding:0; }

#header-sub .arrow-alt {
	background: url('http://www.protegelaforet.com/themes/plf/img/sprite_global.png') no-repeat -645px 0;
	display: block;
	width: 85px;
	height: 95px;
	float: left;
	margin: 30px 0 0 20px;
}

.wide-alt			{ width: 962px; margin: 0; clear: both; }
.mod { margin-bottom: 21px; }

.mod .inner { zoom: 1; }

.wide-alt .inner	{ padding: 11px 25px; }
.mod .inner			{ background: #fff; border-right: 1px solid #D5D7C3; }
.block {
	zoom: 1;
	font-size: small;
}
.block				{
	background: #EEF0E0;
	clear: both;
	padding: 1.5em 20px 1.5em;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	line-height: 50px;
	font-size: small;
}

#form-error { background: #FF8888 url('http://www.protegelaforet.com/themes/plf/img/warning.png') no-repeat 20px center;
}

#form-error { padding: 11px 10px 10px; margin-bottom: 21px; width: 415px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; }

.style25 {
	font-size: small;
	text-decoration: none;
	text-align: justify;
	float: left;
}
.block img			{ background: #fff; border: 1px solid #ccc; border-width: 0 1px 1px 0; display: inline; float: right; margin: 0; padding: 9px; }


.style24 {
	border-width: 0px;
	padding: 10px;
	text-align: justify;
	float: left;
}
a img	{ border:0; }
.style26 {
	font-family: "Times New Roman", Times, serif;
}
strong			{ font-weight: bold; }
strong { font-style:normal; font-weight:normal; }
.style27 {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
}
.style16 {
	font-family: "Arabic Transparent";
	font-size: x-large;
}

#form-success { background: #AACC55; }

#form-success { padding: 11px 10px 10px; margin-bottom: 21px; width: 415px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; }

 
#footer	{ width:942px; position:relative; top:30px; margin:auto; line-height: 1.3412em; font-size: 0.85em; position: relative; height: 100px;	border: 1px #e7e4da solid;	background: #efefef;	margin-top: 18px; margin-bottom: 18px;color: #b7aca5; -moz-border-radius: 8px; -webkit-border-radius: 8px; -khtml-border-radius: 8px;	border-radius: 8px;	}
button { font: 1em "Arial", "Helvetica", sans-serif; }
optgroup { font: 1em "Arial", "Helvetica", sans-serif; }
option { font: 1em "Arial", "Helvetica", sans-serif; }
select { font: 1em "Arial", "Helvetica", sans-serif; }
input { font: 1em "Arial", "Helvetica", sans-serif; }
textarea { font: 1em "Arial", "Helvetica", sans-serif; }
* { margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0; }
dl { padding-bottom: 1em; }
ol { padding-bottom: 1em; }
ul { padding-bottom: 1em; }
p { padding-bottom: 1em; }
img { border: none; vertical-align: bottom; }
h6 { font-size: 1em; }
h5 { font-size: 1em; }
h4 { font-size: 1em; }
h3 { font-size: 1em; }
h2 { font-size: 1em; }
h1 { font-size: 1em; }
ol { margin-left: 1.5em; padding-left: 0; }
ul { margin-left: 1.5em; padding-left: 0; }
ul { list-style-type: disc; }
address { padding: 0; font-style: normal; }
acronym { border-bottom: 1px dotted #555; cursor: help; }
code { font-family: "Consolas", "Lucida Console", "Monaco", monospace; }
pre { font-size: 1.1em; }
blockquote { margin: 0; padding: 0 50px; background: transparent url("../../images/quote.png") no-repeat 0 0; font-style: italic; }
a { background: transparent url("../../images/border_00.png") no-repeat -512px 100%; color: #F47F20; text-decoration: none; outline: none; cursor: pointer; }
a:hover { background-position: 0 100%; color: #555; text-decoration: none; }
a:active { color: #000; }

 
.shortcut:active { color:#999999;}

 
.shortcut:visited { color:#999999;}

 
.shortcut:link { color:#999999;}
.shortcut2:active { color:#2893c9; }
.shortcut2:visited { color:#2893c9; }
.shortcut2:link { color:#2893c9; }
.animate { background-color:#993300; padding:10px;}

/* Navigation
----------------------------------------------- */
#nav {position:absolute; top:50px;right:10px; z-index:100;}
#nav a {outline-style: none;}
#nav ul.top-level {	width: 568px;height: 36px; background: url("../../images/nav_de.png"); margin: 0; padding: 0; position: relative;}
#nav ul.top-level li { margin: 0; padding: 0; list-style: none;	position: absolute;	top: 0;background: transparent url(../../images/transparent.gif); /* Need this for nav to work in Opera */	height: 36px; display: block;}
#nav ul.top-level li a.selected {	float: left; padding: 36px 0 0 0; overflow: hidden; height: 0px !important; height /**/:36px; /* for IE5/Win only */ width: 100%;}


#nav ul.top-level li a.base-link {	float: left; padding: 36px 0 0 0; overflow: hidden; height: 0px !important; height /**/:36px; /* for IE5/Win only */ width: 100%;}


#menu-main-1 { left: 0; width: 94px;} /* home */
#menu-main-2 { left: 94px; width: 127px; } /* company */
#menu-main-3 { left: 221px; width: 134px; } /* services */
#menu-main-4 { left: 355px; width: 100px; } /* showcase */
#menu-main-5 { left: 455px; width: 100px; } /* careers */
 

#menu-main-1 a.selected { background: url(../../images/nav_de.png) 0 -36px no-repeat;}
 

#menu-main-1:hover a.base-link { background: url(../../images/nav_de.png) 0 -36px no-repeat;}
 

#menu-main-1 a.base-link:hover { background: url(../../images/nav_de.png) 0 -36px no-repeat;}
#menu-main-2 a.selected { background: url(../../images/nav_de.png) -94px -36px no-repeat;}
#menu-main-2:hover a.base-link { background: url(../../images/nav_de.png) -94px -36px no-repeat;}
#menu-main-2 a.base-link:hover { background: url(../../images/nav_de.png) -94px -36px no-repeat;}
#menu-main-3 a.selected { background: url(../../images/nav_de.png) -221px -36px no-repeat;}
#menu-main-3:hover a.base-link { background: url(../../images/nav_de.png) -221px -36px no-repeat;}
#menu-main-3 a.base-link:hover { background: url(../../images/nav_de.png) -221px -36px no-repeat;}
#menu-main-4 a.selected { background: url(../../images/nav_de.png) -355px -36px no-repeat;}
#menu-main-4:hover a.base-link { background: url(../../images/nav_de.png) -355px -36px no-repeat;}
#menu-main-4 a.base-link:hover { background: url(../../images/nav_de.png) -355px -36px no-repeat;}
#menu-main-5 a.selected { background: url(../../images/nav_de.png) -455px -36px no-repeat;}



#menu-main-5:hover a.base-link { background: url(../../images/nav_de.png) -455px -36px no-repeat;}



#menu-main-5 a.base-link:hover { background: url(../../images/nav_de.png) -455px -36px no-repeat;}



#nav ul.sub-level {	padding: 4px 14px;	margin: 0;	list-style: none;}
#nav ul.sub-level li a { display: block; width: 14em; text-decoration: none; color:#333333;	font-weight:bold; padding: 4px 4px; font-size: 12px;}
#nav ul.sub-level li a:hover { text-decoration: underline; font-weight:bold;}
#nav ul.sub-level li { /* all list items */float: left;width: 10em; /* width needed or else Opera goes nuts */height: auto;	position: relative;}
#nav ul.top-level li ul.sub-level {	position: absolute;	background: url(../../images/sub-nav.png) top left repeat;	width: 170px; top: 36px;  /* using left instead of display to hide menus because display: none isn't read by screen readers */	left: -999em;}
#nav ul.top-level li:hover ul { left: 0; visibility: visible;}

#nav ul.top-level li:hover ul.sub-level { left: 0; visibility: visible;}

/* Navigation
----------------------------------------------- */
#tag_words {float:left; position:relative; top:0px; }

#tag5 {position:relative; top:-70px; left:550px; font-size:23px; font-weight:bold; color:#FFFFFF; padding-left:26px; background-image:url(../../images/plus_big2.png); background-position:left; background-repeat:no-repeat;}
#tag4 {position:relative; top:40px; left:150px; font-size:17px; font-weight:bold; color:#FFFFFF; padding-left:26px; background-image:url(../../images/plus_big2.png); background-position:left; background-repeat:no-repeat;}
#tag3 {position:relative; top:-60px; left:410px; font-size:19px; font-weight:bold; color:#FFFFFF; padding-left:26px; background-image:url(../../images/plus_big2.png); background-position:left; background-repeat:no-repeat;}
#tag2 {position:relative; top:70px; left:220px; font-size:19px; font-weight:bold; color:#FFFFFF; padding-left:26px; background-image:url(../../images/plus_big2.png); background-position:left; background-repeat:no-repeat;}
#tag1 {position:relative; top:50px; left:0px; font-size:25px; font-weight:bolder; color:#FFFFFF; padding-left:40px; background-image:url(../../images/plus_big.png); background-position:left; background-repeat:no-repeat;}

#interact_logo{ width:400px; height:200px; position:absolute; top:260px; left:685px; z-index:3200;}

/* Cuvinte cheie portofoliu
----------------------------------------------- */
#tag_words3 {float:left; position:relative; top:0px; }

#tag_words3 #tag5 {position:relative; top:-70px; left:350px; font-size:23px; font-weight:bold; color:#FFFFFF; padding-left:26px; background-image:url(../../images/plus_big2.png); background-position:left; background-repeat:no-repeat;}
#tag_words3 #tag4 {position:relative; top:20px; left:150px; font-size:19px; font-weight:bold; color:#FFFFFF; padding-left:26px; background-image:url(../../images/plus_big2.png); background-position:left; background-repeat:no-repeat;}
#tag_words3 #tag3 {position:relative; top:-60px; left:470px; font-size:19px; font-weight:bold; color:#FFFFFF; padding-left:26px; background-image:url(../../images/plus_big2.png); background-position:left; background-repeat:no-repeat;}
#tag_words3 #tag2 {position:relative; top:70px; left:220px; font-size:19px; font-weight:bold; color:#FFFFFF; padding-left:26px; background-image:url(../../images/plus_big2.png); background-position:left; background-repeat:no-repeat;}
#tag_words3 #tag1 {position:relative; top:50px; left:0px; font-size:24px; font-weight:bolder; color:#FFFFFF; padding-left:40px; background-image:url(../../images/plus_big.png); background-position:left; background-repeat:no-repeat;}


 
/* Cuvinte cheie portofoliu
----------------------------------------------- */
#tag_words2 {float:left; position:relative; top:10px; }

#tag_words2 #tag5 {position:relative; top:-50px; left:550px; font-size:20px; font-weight:bold; color:#FFFFFF; padding-left:26px; background-image:url(../../images/plus_big2.png); background-position:left; background-repeat:no-repeat;}
#tag_words2  #tag4 {position:relative; top:30px; left:300px; font-size:16px; font-weight:bold; color:#FFFFFF; padding-left:26px; background-image:url(../../images/plus_big2.png); background-position:left; background-repeat:no-repeat;}
#tag_words2  #tag3 {position:relative; top:-40px; left:650px; font-size:16px; font-weight:bold; color:#FFFFFF; padding-left:26px; background-image:url(../../images/plus_big2.png); background-position:left; background-repeat:no-repeat;}
#tag_words2 #tag2 {position:relative; top:80px; left:400px; font-size:16px; font-weight:bold; color:#FFFFFF; padding-left:26px; background-image:url(../../images/plus_big2.png); background-position:left; background-repeat:no-repeat;}
#tag_words2 #tag1 {position:relative; top:60px; left:100px; font-size:24px; font-weight:bolder; color:#FFFFFF; padding-left:40px; background-image:url(../../images/plus_big.png); background-position:left; background-repeat:no-repeat;}



/* navigare Portofoliu
----------------------------------------------- */

#portfolio { padding-top: 27px; width:900px;   }
 
 
#references { position: relative; overflow: hidden; width: 925px; height: 420px; margin-left: 14px; }
.position { position: absolute; }

#references .wrapper { width: 945px; float: left; margin: 0px; position:relative; left:15px;   }
#references .item { position: relative; overflow: visible; border: 1px solid #ccc; background-color:#fff; width: 259px; height: 159px; padding:10px;   margin: 2px 20px 20px 0px; float: left; color: #666; line-height: 14px; }

#references .item .content{ position: relative;  background-color:#efefef; width: 255px; height: 155px; padding:2px;    float: left; color: #666; line-height: 14px; }

#references ul {position:relative; left:40px; }
#references .item h3 {color:#2893c9; text-align:center}
#references .item li {list-style:square}
#references .item h4 { color: #333; line-height: 14px; font-size: 12px; padding-bottom: 13px; }
#references .item a { color: #333; text-decoration: none; }
#references .item img { position: absolute; top: -1px; left: -1px; width: 273px; height: 173px; padding:3px; border:1px solid #ccc; }

#portfolio .more { text-align: right; padding: 12px 300px 25px 300px; }
#portfolio .more a { background: url(../../images/arrow-right.gif) no-repeat left 2px; color: #333; text-decoration: underline; font-size: 11px; padding-left: 19px; }
#portfolio .more a#ref-prev { background: url(../../images/arrow-left.gif) no-repeat right 4px; padding-left: 14px; padding-right: 19px; float: left; }


/* Header title
----------------------------------------------- */
.about_us {  width:600px;   position:relative; margin:auto; color:#FFFFFF;}
.about_us .title { font-size:24px; float:left; position:absolute; top:370px; padding-left:20px; color:#93d8ff;}


p.glarge {color:#FFFFFF; padding-left:12px; font-size:2.1em; text-indent:8px; position:absolute; top:220px; line-height:48px; display:block; float:left;}
p.glarge a:hover{color: #fff; background-color:#80ceeb; padding: 2px 4px 4px 4px; -moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px; border-radius: 3px;}

p.glarge a{color: #fff; background-color:#45b6e5;  padding: 2px 4px 4px 4px; -moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;border-radius: 3px;} 

 

/*
** some globally used classes
*/
.left { float: left !important; }
.right { float: right !important; }

.text-left { text-align: left !important; }
.text-center { text-align: center !important; }
.text-right { text-align: right !important; }

.hide { position: absolute; left: -999em; top: -999em; }
 
 
/*
** header
*/
.header { position: relative;   height:384px; width:100%; overflow:hidden; color: #808080; background: #fff  url("../../images/bg.jpg");z-index:3;	background-position:center;}
.header div { position: relative; width: 950px; margin: 0 auto; padding: 126px 0 0; }
.header div div { position: static; width: auto; margin: 0; padding: 0; }
.header a { }

/* logo */
.header h1 { position: absolute; top: 25px; left: 14px; float: left; width:161px; height: 83px; background: transparent url("../../images/actstudio-logo.png") no-repeat 0 0; }
.header h1 a { float: left; width: 100%; height: 100%; }
.header h1 img { display: none; }

.us .header h1 { background-image: url("../../images/logo_alt.png"); }

 

/* links */
.header ul.links { position: absolute; top: 3px; right: 10px; overflow: hidden; float: right; list-style: none; font-size:11px; background-image:url(../../images/language-bg.jpg); background-repeat:no-repeat; width:305px; height:25px; }
.header ul.links li { width:10px; float: left; margin-left: -1px; padding: 0 1em;} 
.language:link{ font-family:tahoma; font-size:10px; font-weight:bold;  color:#8dcef4; /*F47F20; */text-decoration:none;}
.language:visited{ font-family:tahoma; font-size:10px; font-weight:bold;  color:#8dcef4; /*F47F20; */text-decoration:none;}
.language:active{ font-family:tahoma; font-size:10px; font-weight:bold;  color:#8dcef4; /*F47F20; */text-decoration:none;}
.language{ font-family:tahoma; font-size:10px; font-weight:bold;  color:#8dcef4; /*F47F20; */text-decoration:none;}
.language:hover { font-family:tahoma; font-size:10px; font-weight:bold; color:#fff; text-decoration:none;}
 
/*
** content
*/
.content { width: 944px; margin: 0 auto; padding: 0 0 0px; border: 1px solid #efefef; border-top: none;  }
.content .content { width: auto; margin: 0; padding: 0 19px; border: none; }
.content h2 { padding: 1em 19px 1.5ex; color: #000; font-size: 2em; font-weight: 700; line-height: 1; }
.content h2.sifr { padding-bottom: 1ex; line-height: 1.3; }
.content h3 { padding: 0 0 1ex; color: #000; font-size: 1.5em; font-weight: 400; line-height: 1; }
.content h3.sifr { padding-bottom: 0; font-size: 1.7em; letter-spacing: -1px; }
.content hr { height: 4px; margin-top: 3em; border: none; background: #EFEFEF; }
.content hr.special { height: 1px; clear: both; margin-top: 0; }


 
/*
** two columns
*/
ul.two-columns { overflow: hidden; list-style: none; margin: 0; padding: 0; }

.header ul.two-columns { position: relative; margin: 0 0 20px; padding: 0 10px 13px;   line-height: 1.4; }
.header ul.two-columns li { width: 420px; padding: 0 0 1em; }
.header ul.two-columns h3 { color: #333; font-size: 1.917em; font-weight: 400; text-transform: lowercase; line-height: 1; }
.header ul.two-columns h3.sifr { font-size: 2.3em; }
.header ul.two-columns p { overflow: hidden; padding: 1.5ex 0 0; }
.header ul.two-columns p.last { position: absolute; bottom: 5px; padding: 0; }

.content ul.two-columns { clear: both;   }
.content   h1{ padding-left:70px; font-size:22px;  }
.content ul.two-columns li.left { width: 410px; padding: 25px 12px 15px 25px;  }
.content ul.two-columns li.left2 { width: 240px; padding: 20px 19px 25px 25px; float:left; border-left:1px solid #efefef;  }
.content ul.two-columns li.left em {color:#2893c9;}
.content ul.two-columns li.left h3 {color:#333; font-size:20px;}

.content ul.two-columns li.left4 { width: 180px; padding: 20px 19px 25px 25px; float:left; border-left:1px solid #efefef;  }

.content ul.two-columns li.left5 { width: 180px; padding: 5px 19px 25px 25px; float:left; border-left:1px solid #efefef;  }
.content ul.two-columns li.left6 { width: 235px; padding: 5px 10px 10px 10px; float:left; border-left:1px solid #efefef;  }
.content ul.two-columns li.left16 { width: 210px; padding: 5px 10px 10px 10px; float:left; border-left:1px solid #efefef;  }
.content ul.two-columns li.left7 { width: 270px; padding: 5px 10px 10px 10px; float:left; border-left:1px solid #ddd; line-height:18px; font-size:12px;  }


.content ul.two-columns li.left17 { width:431px; padding:5px 10px 10px 10px; float:left; border-right:1px solid #ddd; line-height:18px; font-size:12px;}

.content ul.two-columns li.left8 { width: 600px; padding: 20px 19px 25px 35px; float:left;    }
.content ul.two-columns li.left9 { width: 600px; padding: 20px 19px 25px 35px; float:left;    }
.content ul.two-columns li.left10 { width: 830px; padding: 20px 19px 25px 35px; float:left;    }

.content ul.two-columns li.left11 { width: 170px; padding: 5px 10px 10px 10px; float:left; border-left:1px solid #efefef;  }
.content ul.two-columns li.left2 h3 {color:#333; font-size:18px;}
.content ul.two-columns li.left2 em {color:#990000; font-size:18px;}
.content ul.two-columns li.right { width: 400px;  padding: 25px 19px 0 0; line-height: 1.4; }
.content ul.two-columns li.right3 {float:right; width: 250px;  padding: 25px 19px 0 0; line-height: 1.4; }


.content ul.two-columns li.left3 { width: 600px; padding: 25px 19px 25px 25px;  }

.content ul.two-columns li.right2 h3 {color:#333; font-size:20px; text-align:center;}
.content ul.two-columns li.right2 { float:left; position:relative; left:10px;    width: 485px;  padding: 25px 9px 0 0; line-height: 1.4; }
.content ul.two-columns li.right h3 { padding-top: 1ex; padding-bottom: 1ex; }
.content ul.two-columns h2 { padding-left: 0; padding-top: 0; }
 
  
/* scripted version */
#site-map { border:0px; background-color:#fff; border-bottom:5px solid #333;}
#site-map a{ color:#666666; padding-left:5px; font-size:11px;}
#site-map a:hover{ color:#F47D20;; padding-left:5px; font-size:11px;}

#site-map b{ color:#666666; padding-left:5px; font-weight:normal;}
#site-map .content {padding-left:200px; padding-bottom:10px;}
#site-map h5 { color: #F47D20; position:relative; top:70px; left:-62px; font-size:16px; width:60px; }
#site-map .structura {background-image:url(../../images/acolada.jpg); background-repeat:no-repeat; background-position:left; list-style:none;}


.js .site-map { display: none; width: auto; margin: 0 auto; padding: 20px 0; border: none; background-color:#333;}
.js .sitemap .content {width:900px;   position:relative; margin:auto;}
.js .site-map ul { width: 950px; margin: 0 auto; }
.js .site-map ul ul { width: auto; margin: 0; }
.js .site-map li { padding: 0 20px; }
.js .site-map li li { padding: 0; }
.js .site-map h5 { color: #F47D20; }
.js .site-map h6 { color: #FFF; }
.js .site-map a { background: transparent; color: #888; }
.js .site-map a:hover { color: #FFF; }

/*
** portfolio
*/
.work { overflow: hidden; margin: 0 0 -25px; padding: 0 0 1px; }
p.work { margin: 0; }

.work .projects { clear: both; padding: 25px 0px;   }
.work .projects h3 { float: left; width: 90px; text-transform: lowercase; }
.work .projects h3.sifr { font-size: 2em; }
.work .projects ul {/* overflow: hidden; float: left; list-style: none; width: 860px; margin: 0 -40px 0 0; padding: 0; */  }
.work .projects li { float: left; padding: 0 40px 3px 0px; margin-left: -20px; }
.work .projects li a { float: left; width: 153px; height: 35px; position:relative; padding: 3px 0 0  22px; /* border-top:1px solid #efefef; */background: transparent url("../../images/work_projects_item_background2.gif") no-repeat 0 38px; color: #c8c8c8; font-size: .917em; /*text-transform: lowercase;*/ }
.work .projects li span { float: left; width: 153px; height: 35px; position:relative; padding: 3px 0 0  22px; /* border-top:1px solid #efefef; */background: transparent url("../../images/work_projects_item_background2.gif") no-repeat 0 38px; color: #c8c8c8; font-size: .917em; /*text-transform: lowercase;*/ }
.work .projects li a strong { overflow: hidden; display: block; width: 150px; margin: 0 0 -1px; color: #F47F20; font-size: 1.273em; font-weight: 400; text-transform: none; white-space: nowrap; }
.work .projects li span strong { overflow: hidden; display: block; width: 150px; margin: 0 0 -1px; color: #F47F20; font-size: 1.273em; font-weight: 400; text-transform: none; white-space: nowrap; }
.work .projects li a:hover { background-color: #000; background-position: 0 -38px;  color: #777; }
.work .projects li a:hover strong { color: #333; background-position: 0 0;}
.work .projects li span { background-color: #F0F0CB; background-position: 0 0; }
.work .projects li span strong { color: #000; }
.work .projects div.ehm { overflow: hidden; }

 
/*
** testimonials
*/
.testimonials {    border-width: 0 1px 1px 0; }
.testimonials ul { list-style: none; margin: 0; padding: 0; }
.testimonials li { padding: 1em 0 0; }
.testimonials blockquote { padding: 0;   font-style: normal; }
.testimonials h4 { padding: 0 0 1ex; color: #000; font-size: 1.25em; line-height: 1.2; }
.testimonials h4 em { display: block; color: #888; font-size: .8em; font-weight: 400; font-style: normal; }
.testimonials p { padding: 0 0 1ex; }

.testimonials ul { position: relative; }
.testimonials li { position: absolute }
.testimonials ul.numbers { overflow: hidden; margin: 0 0 0; line-height: 17px; }
.testimonials ul.numbers li { position:relative; top:-8px; left:150px; float:left;}
.testimonials ul.numbers a { float: left; width: 18px; margin-left: 1px; background: transparent url("../../images/button_04.png") no-repeat 0 0; color: #888; font-size: .909em; text-align: center; }
.testimonials ul.numbers a:hover { background-color: #000; background-position: 0 100%; color: #FFF; }
.testimonials ul.numbers a.selected { background-color: #000; background-position: 0 100%; color: #FFF; }
.testimonials h4 {  }


 .testimonials p {  }


 /*
** misc. styles
*/
a.bullet-00 { padding-left: 18px; background: transparent url("../../images/bullet_00.png") no-repeat 0 50%; }
a.bullet-00:hover { background-position: -999px 50%; }
.js a.bullet-00 { background-image: url("../../images/bullet_00_b.png"); }

a.button-00 {
	float: left;
	padding: 0 0 0 8px;
	background: url("../../images/button_00.png") no-repeat 0 0;
	color: #FFF !important;
	font-size: small;
	text-transform: uppercase;
	line-height: 17px;
	text-decoration: none;
	font-weight: bold;
}
a.button-00 span { float: left; padding: 0 16px 0 0; background: transparent url("../../images/button_00.png") no-repeat 100% 0; }
a.button-00:hover { color: #F47F20 !important; }
a.button-00:hover span { background-position: 100% -34px; }

/*
** contact form
*/
.contact h3 { padding: 0 0 1em; color: #000; font-size: 1.083em; line-height: 1; }
#contact-left {width:220px; float:left;}
form.oferta input.text { display: block; margin: .5ex 0 0; line-height:normal; vertical-align:top;}
form#oferta {border-right:2px solid #efefef; }
form#contact {border-right:2px solid #efefef; }

#contact-right { width:330px; position:relative; left:30px;   float:left;  }
#contact-right .check-mic {width:160px; float:left; line-height:18px;}
#contact-right .check-mic  label {padding-left: 5px;}
 


/*
** date picker
*/
.datepicker { z-index:2000; position: absolute; top: 0; left: 0; display: none; padding: 4px; border: 2px solid #000; background: #FFF; }
.datepicker a { background: transparent; }
.datepicker a:hover { background: #000; color: #FFF; }
.datepickerHidden { display: none; }
.datepicker table { border-collapse: collapse; }
.datepicker a { color: #000; text-decoration: none; outline: none; }
.datepicker table td { margin: 0; padding: 0; text-align: right; }
.datepicker th { color: #999; font-weight: normal; text-align: center;}
.datepicker tbody th { text-align: left; }
.datepicker tbody a { display: block; }
.datepickerDays a { width: 20px; padding: 2px; }
.datepickerMonths a { width: 44px; height: 36px; line-height: 3; text-align: center; }
.datepickerYears a { width: 44px; height: 36px; line-height: 3; text-align: center; }
td.datepickerNotInMonth a { color: #666; }
tbody.datepickerDays td.datepickerSelected { background: #000; }
tbody.datepickerDays td.datepickerSelected a {color: #FFF; }
div.datepicker td.datepickerNotInMonth a:hover { color: #999; }
div.datepicker tbody th { text-align: left; }
.datepickerSpace div { width: 20px; }
.datepickerMonth a { height: 20px; line-height: 20px; text-align: center; }
.datepickerGoPrev a { height: 20px; line-height: 20px; text-align: center; }
.datepickerGoNext a { height: 20px; line-height: 20px; text-align: center; }
.datepickerGoNext a { float: right; width: 20px; }
.datepickerGoPrev a { float: left; width: 20px; }
table.datepickerViewYears tr.datepickerDoW { display: none; }
table.datepickerViewYears tbody.datepickerMonths { display: none; }
table.datepickerViewYears tbody.datepickerDays { display: none; }
table.datepickerViewMonths tr.datepickerDoW { display: none; }
table.datepickerViewMonths tbody.datepickerYears { display: none; }
table.datepickerViewMonths tbody.datepickerDays { display: none; }
table.datepickerViewDays tbody.datepickerYears { display: none; }
table.datepickerViewDays tbody.datepickerMonths { display: none; }
td.datepickerDisabled.datepickerNotInMonth a { color: #333; }
td.datepickerDisabled a { color: #333; }
td.datepickerDisabled a:hover { color: #333; }
td.datepickerSpecial a { background: #700; }


.icon { min-height: 64px; margin-left: -12px; padding: 1em 0 0 76px; background: transparent none no-repeat 0 1.2ex; }
.icon h3 { padding: 0 0 1ex !important; }
.js .icon h3.sifr { padding: 0 0 .5ex !important; } 
.icon-06 { background-image: url("../../images/icon_06.png") !important; }


/* footer */

 
#footer	{ width:942px; position:relative; top:30px; margin:auto; line-height: 1.3412em; font-size: 0.85em; position: relative; height: 100px;	border: 1px #e7e4da solid;	background: #efefef;	margin-top: 18px; margin-bottom: 18px;color: #b7aca5; -moz-border-radius: 8px; -webkit-border-radius: 8px; -khtml-border-radius: 8px;	border-radius: 8px;	}
#footer_navigation	{ margin: 0; position: absolute; top: 14px; left: 14px; text-transform: uppercase; list-style: none; font-family: Arial, sans-serif;	letter-spacing: 0.05em;	font-size: 0.95em;}

#footer_navigation li {float: left;	letter-spacing: 0.05em;	}
#footer_navigation li.sep { color: #b7aca5;	padding: 0 5px;	position: relative;	top: -1px;	}	
#footer_address	{ position: absolute; bottom: 14px;	left: 14px;	color: #b7aca5;	padding: 0;	margin: 0; }	
#footer h6 { color: #34261d;margin-bottom: 1.2em;}
.footer_box{ position: absolute; top: 10px;	 width: 138px; height: 121px; background: url(../../images/bg_footer_box.gif) repeat-y; padding: 4px 0 4px 12px;}
#footer:hover{color: #34261d !important;}
	
.footer_box p{text-align: justify; margin: 0; margin-bottom: 12px;}
.footer_box ul{margin: 0; }		
#footer_start_project{ left: 468px;}
#footer_support{ left: 628px;}

#footer_stay_in_touch {left: 788px; width: 129px;}
#footer_stay_in_touch ul { padding: 0; list-style: none; overflow: hidden; margin: 0 0 7px 0;}
#footer_stay_in_touch ul li	{ width: 32px; height: 32px; float: left; overflow: hidden; display: block; margin-bottom: 5px;}
#footer_stay_in_touch ul li.middle { margin-left: 16px; margin-right: 16px;}

#footer_stay_in_touch ul li a span:hover { background-position: 0 -32px;}

#footer_stay_in_touch ul li a:hover { background-position: 0 -32px;}
